.flex_column.av-1mmjwaf-27e91a12cb4db5f9e88958b76c9b8d0a{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-11ly8qf-66806f3393ecd0e29d7a7cc45936e95a{
height:20px;
}

#top .hr.av-11ly8qf-31-134aae8b9a5f9880446e8a54e552afd2{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-11ly8qf-31-134aae8b9a5f9880446e8a54e552afd2 .hr-inner{
width:50px;
max-width:45%;
}

#top #wrap_all .avia-button.av-1k23a1j-7d516cb9e2f7f561aa539e6bcfb93552{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-10u5as7-acee31e3f5831f0196d6d8065d8072c0{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l4u7w7-29fe90097602f5c197e689970591c6c2{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-jhf5pz-940ba66aff91bda81754cc8132361d7e{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top .hr.hr-invisible.av-11ly8qf-30-4e627d2eceb03c6c942ecfbf92af785a{
height:50px;
}

#top .hr.hr-invisible.av-11ly8qf-29-4b68b10ff87c0447783ff7356f3a7aa5{
height:20px;
}

.avia-image-container.av-ldn01mg3-acdad83e77991ef94afe6294aaec1950 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-ldn01mg3-acdad83e77991ef94afe6294aaec1950 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-iwn4pj-9dcb1463af9b002306ba0c875e8ac4de{
height:50px;
}

#top .hr.hr-invisible.av-iwn4pj-26-db8da3357fdc96494273ce3d59427e56{
height:20px;
}

#top .hr.av-iwn4pj-24-1924d72461b7cab96997825c6876f956{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-iwn4pj-24-1924d72461b7cab96997825c6876f956 .hr-inner{
width:33px;
max-width:45%;
}

.avia-image-container.av-mtik975a-9c3c3738fe681d4d8792bb505067bbaa img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mtik975a-9c3c3738fe681d4d8792bb505067bbaa .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mtik83l4-6ae0ae7e3ba77c6d88d5bd9812cf8fd4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mtik83l4-6ae0ae7e3ba77c6d88d5bd9812cf8fd4 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-85dcpxz-f425eb21b9cf73a014f0db4e09acd0da{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-riaofr-93a8aa0bc10ebfe7804d2df3a2533c2c{
height:20px;
}

#top .hr.av-6oa2zrr-1ddb1235eca3650ec7bf7f7b00d6b4f2{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-6oa2zrr-1ddb1235eca3650ec7bf7f7b00d6b4f2 .hr-inner{
width:35px;
max-width:45%;
}

.avia-image-container.av-6ec31pz-45aad1d79225556719e941e67f73a162 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6ec31pz-45aad1d79225556719e941e67f73a162 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-6ec31pz-45aad1d79225556719e941e67f73a162 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-5m3lolz-f275012ded131add69298c1fa603806e{
height:10px;
}

.avia-image-container.av-4quxuvr-4f9f3f6d50aca2deb36e06f91dd8a8e5 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-4quxuvr-4f9f3f6d50aca2deb36e06f91dd8a8e5 .av-caption-image-overlay-bg{
opacity:0.4;
background-color:#000000;
}
.avia-image-container.av-4quxuvr-4f9f3f6d50aca2deb36e06f91dd8a8e5 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-46ikjnb-3d60e3495da176162b5c5af6824e630a{
height:25px;
}

#top .hr.hr-invisible.av-bwi20n-16011f5695ddef969935df5171542431{
height:22px;
}

#top .hr.hr-invisible.av-2idjvg7-bd8f4c39fcc90a4d8b5cbeee20637c30{
height:15px;
}

#top .hr.av-1b4ts0n-2eb3d6a963b1214ddece0ee456f6bffd{
margin-top:40px;
margin-bottom:20px;
}
.hr.av-1b4ts0n-2eb3d6a963b1214ddece0ee456f6bffd .hr-inner{
width:50px;
border-color:#8c8c8c;
max-width:45%;
}
.hr.av-1b4ts0n-2eb3d6a963b1214ddece0ee456f6bffd .av-seperator-icon{
color:#8c8c8c;
}
.hr.av-1b4ts0n-2eb3d6a963b1214ddece0ee456f6bffd .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#8c8c8c;
stroke:#8c8c8c;
}

.flex_column.av-1r1xmxj-86f907bf3485aa9a8cfe37e43f777d16{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-4cao8n-a9be853e4aa5e7c7bb719d7b8a36e85c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-b7c47-10122598a205c6b9f83a1fc41620d286{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-iwn4pj-11-c1685b8fdbae7f403402c987228aca37{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-iwn4pj-11-c1685b8fdbae7f403402c987228aca37 .hr-inner{
width:50px;
}

.flex_column.av-1073to7-d7883b52d63cc25a359bf85cabf7736c{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-kr9jav-1dd034b75226510afb7a7f86598a9090{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-b7c47-7-eddad82f2560de785e2fedac693116d0{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.av-iwn4pj-6-a4c75249e8678c975c7f1d4eff60d40b{
margin-top:40px;
margin-bottom:20px;
}
.hr.av-iwn4pj-6-a4c75249e8678c975c7f1d4eff60d40b .hr-inner{
width:50px;
border-color:#8e8e8e;
max-width:45%;
}
.hr.av-iwn4pj-6-a4c75249e8678c975c7f1d4eff60d40b .av-seperator-icon{
color:#8e8e8e;
}
.hr.av-iwn4pj-6-a4c75249e8678c975c7f1d4eff60d40b .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#8e8e8e;
stroke:#8e8e8e;
}

.flex_column.av-1r1xmxj-9-7cb648866e460c10e355ada866657f98{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-mfe67s8z-b116cc56cbb2d602406e66970dd45ecb{
padding-bottom:10px;
}
body .av-special-heading.av-mfe67s8z-b116cc56cbb2d602406e66970dd45ecb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfe67s8z-b116cc56cbb2d602406e66970dd45ecb .av-subheading{
font-size:15px;
}

.flex_column.av-1r1xmxj-2-c65ee0e0779ae5a2c1c304d739317567{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-mfe6bcar-2af38990e3df0e0557d40fc3b14edd5c{
padding-bottom:10px;
}
body .av-special-heading.av-mfe6bcar-2af38990e3df0e0557d40fc3b14edd5c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mfe6bcar-2af38990e3df0e0557d40fc3b14edd5c .av-subheading{
font-size:15px;
}

